 /* ===== FOOTER ===== */
footer {
   background:  url(https://muglaprefabrik.com/img/footer-bg.png) no-repeat center bottom,  linear-gradient(135deg, #1C1A48 0%, #1C1A48 50%, #131133 100%) ; 
   background-size: auto, cover; 
  color: #eaf1f7;
  font-family: Muli;
  padding: 50px 20px 30px;
}

/* container */
.footer-container {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  gap: 40px;
}

/* columns */
.footer-left,
.footer-center,
.footer-right {
  flex: 1;
}

/* logo */
.footer-logo {
  max-width: 220px;
  margin-bottom: 15px;
}

/* text */
.footer-description {
  font-size: 14px;
  line-height: 1.7;
  color: #dbe6ef;
  margin-bottom: 20px;
}

/* titles */
footer h3 {
  font-size: 16px;
  margin-bottom: 15px;
  color: #ffffff;
}

/* social */
.social-icons {
  display: flex;
  gap: 12px;
}

.social-icon {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #323b60;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 16px;
  transition: all .2s ease;
}

.social-icon:hover {
  background: #00c6ff;
  color: #020b1c;
  box-shadow: 0 0 15px #00c6ff, 0 0 30px rgba(0,198,255,.6);
  transform: translateY(-2px);
}

/* center links */
.footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
  
  gap: 40px;                  
  width: 100%;
}


.footer-center > .footer-links {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
.footer-item {
  min-width: 180px;        
}
.footer-center {
  flex: 1.4;
}
@media (max-width: 992px) {
  .footer-links {
    flex-wrap: wrap;       
    gap: 20px;
  }

  .footer-item {
    min-width: 45%;
  }
}

.footer-item h3 {
  margin-bottom: 10px;
}

.sub-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sub-links li {
  margin-bottom: 6px;
}

.sub-links a {
  color: #cfdbe5;
  font-size: 14px;
  text-decoration: none;
}

.sub-links a:hover {
  color: #00aaff;
}

/* contact */
.contact-info {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-info li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  color: #eaf1f7;
}

.contact-info i {
  color: #00aaff;
  font-size: 16px;
}

/* bottom */
.footer-bottom {
  max-width: 1400px;
  margin: 35px auto 0;
  padding-top: 20px;
  border-top: 1px solid rgba(255,255,255,0.15);
  text-align: center;
}

.footer-bottom .copyright {
  font-size: 13px;
  color: #cfdbe5;
  margin-bottom: 12px;
}

/* bottom links */
.footer-bottom .footer-links {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.footer-bottom .footer-links a {
  color: #cfdbe5;
  font-size: 13px;
  text-decoration: none;
}

.footer-bottom .footer-links a:hover {
  color: #00aaff;
}

/* responsive */
@media (max-width: 992px) {
  .footer-container {
    flex-direction: column;
  }

  .footer-links {
    grid-template-columns: repeat(2, 1fr);
  }
}

.footer-center .sub-links {
  display: block !important;
}

.footer-center .sub-links li {
  display: block !important;
  width: 100%;
  margin-bottom: 6px;
}

.footer-center .sub-links a {
  display: block;
}
 
.footer-links > .footer-item > h3{
  display:inline-block;
  padding:6px 14px;
  color:#fff;
  border-radius:4px;
  font-size:13px;
  font-weight:600;
  margin-bottom:10px;
}

/* 1. PREFABRİK YAPILAR */
.footer-links > .footer-item:nth-child(1) > h3{
  font-size: 15px;
  font-weight: 700;
  font-family: Muli;
  display: block;
  color: white;
  padding: 4px 8px;
  border-radius: 4px;
  margin-bottom: 20px;
  background-color: #f2930d;
  border: 2px solid #f2930d;
  box-shadow: 0px 10px 40px -10px #191c24;
}

/* 2. KONTEYNER */
.footer-links > .footer-item:nth-child(2) > h3{
  font-size: 15px;
  font-weight: 700;
  font-family: Muli;
  display: block;
  color: white;
  padding: 4px 8px;
  border-radius: 4px;
  margin-bottom: 20px;
  background-color: #476cb5;
  border: 3px solid #476cb5;
  box-shadow: 0px 10px 40px -10px #191c24;
}

/* 3. KABİNLER */
.footer-links > .footer-item:nth-child(3) > h3{
  font-size: 15px;
  font-weight: 700;
  font-family: Muli;
  display: block;
  color: white;
  padding: 4px 8px;
  border-radius: 4px;
  margin-bottom: 20px;
  background-color: #6a7d23;
  border: 2px solid #6a7d23;
  box-shadow: 0px 10px 40px -10px #191c24;
}

/* 4. PREFABRİK EVLER */
.footer-links > .footer-item:nth-child(4) > h3{
  font-size: 15px;
  font-weight: 700;
  font-family: Muli;
  display: block;
  color: white;
  padding: 4px 8px;
  border-radius: 4px;
  margin-bottom: 20px;
  background-color: #df5092;
  border: 2px solid #df5092;
  box-shadow: 0px 10px 40px -10px #191c24;
}

.footer-left{
  flex: 0 0 34%;
  max-width: 34%;
}
.footer-description{
  max-width: 100%;
  line-height: 1.7;
}
.footer-center{
  flex: 0 0 46%;
  max-width: 46%;
}
.footer-right{
  flex: 0 0 20%;
  max-width: 20%;
}

.footer-center .footer-links {
  gap: 50px; /* menüler arası boşluk büyüt */
}

.footer-links > .footer-item:nth-child(4) {
  margin-right: 60px !important;
}

.footer-right {
  margin-left: 20px;
}